    # File lib/chef/formatters/error_mapper.rb, line 36
          def self.node_load_failed(node_name, exception, config)
            error_inspector = ErrorInspectors::NodeLoadErrorInspector.new(node_name, exception, config)
            headline = "Chef encountered an error attempting to load the node data for \"#{node_name}\""
            description = ErrorDescription.new(headline)
            error_inspector.add_explanation(description)
            return description
          end